<?php
if (!isset($_SESSION['ID'])) {
} else {
	if (!isset($_POST['action'])) {
		include "inhalte/personen/in_over.php";
	} else {
		if (("Anlegen" == $_POST['action']) OR ("Bearbeiten" == $_POST['action'])) {
			include "inhalte/personen/in_edit.php";
		} elseif ("Speichern" == $_POST['action']) {
			include "inhalte/personen/in_save.php";
		} elseif ("Anzeigen" == $_POST['action']) {
			include "inhalte/personen/in_view.php";
		} elseif (("Löschen" == $_POST['action']) OR ("Abbrechen" == $_POST['action'])) {
			include "inhalte/personen/in_del.php";
		} else {
			include "inhalte/personen/in_over.php";
		}
	}
}
?>